Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{server}/api/collections/{id}/
import requests url = "https://{server}/api/collections/{id}/" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://{server}/api/collections/{id}/', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parent_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "owner_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "owner_project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "is_root": true, "preferred_repository_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "owner_user_name": "<string>", "owner_project_name": "<string>", "effective_flags": 123, "is_starred": true, "access_scope": "<string>", "description": "<string>", "alias": "<string>", "tags": [ "<string>" ], "type": [ "<string>" ], "provenance_token": "<string>" }
255
100